Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 16:02:53 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hena mughees                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hena mughees, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6181324571 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1113220006765     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:51 PM, 15th Nov                   Reenad                   Hi hena , My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:52 PM, 15th Nov                     hena mughees                    Hi. I need an update on my order please. I cant track it.           07:53 PM, 15th Nov                     hena mughees                    Order number is 6181324571           07:53 PM, 15th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:54 PM, 15th Nov                     hena mughees                    Sure. Thanks. Ill wait.           07:55 PM, 15th Nov                   Reenad                   Please confirm is the mobile number (+966565822469) correct?           07:57 PM, 15th Nov                     hena mughees                    Yes correct           07:58 PM, 15th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:59 PM, 15th Nov                     hena mughees                    Ok...so when can i expect an update?           08:00 PM, 15th Nov                   Reenad                   We will contact you via email [email-masked]           08:01 PM, 15th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5273781